/* General
======================*/
*,
:focus {
    outline: 0!important;
}
body {
    font-family: "Work Sans";
    overflow-x: hidden;
}

/* Lists- Links
======================*/
a,a:hover,a:focus {
    text-decoration: none;
}
ul,li {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}

/* img
==========================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Forms
======================*/
.form-group {
    position: relative;
    overflow: hidden;
}
.form-group label {
    display: block;
    text-align:right;
    font-weight: 600;
    font-size: 13px;
    line-height: 25px;
    margin: 0 0 10px 0;
    color: #121212;
}
.form-control {
    color: #333;
    border: 1px solid #f1f1f1;
    margin: 0 auto;
    padding: 0px 10px;
    height: 40px;
    font-weight: 400;
    line-height: 40px;
    background-color: #fff;
    border-radius: 0;
    font-size: 12px;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    border: 1px solid #094561;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
textarea.form-control {
    height: 120px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 30px;
}

/* Button
======================*/
.custom-btn {
    border: 0;
    display: inline-block;
    color: #ffffff;
    background: #cc4439;
    line-height: 45px;
    font-size: 14px;
    font-weight: 600;
    padding: 0 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.custom-btn:hover ,
.custom-btn:focus {
    background: #656aa7;
    color: #fff;
}

/* Page Setting
======================*/
#wrapper {
    display: block;
    position: relative;
    width: 100%;
    overflow: hidden;
}
.main {
    display: block;
    position: relative;
    width: 100%;
    margin-top: -60px;
}
.page-content {
    position: relative;
    display: block;
    width: 100%;
}
.section-setting{
    display: block;
    position: relative;
    padding: 70px 0px;
}
.section-color{
    background: #f9f9f9;
}
.spacer-15{
    width: 100%;
    height: 15px;
    overflow: hidden;
    clear: both;
    display: block;
}

/*Section title
========================*/
.section-title{
    display: block;
    position: relative;
    margin-bottom: 25px;
}
.section-title h3{
    display: inline-block;
    position: relative;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 27px;
    color: #656aa7;
    margin: 0;
    line-height: 40px;
    letter-spacing: 1px;
    padding: 0 30px;
}
.section-title h3:before{
	content:" / ";
	position:absolute;
	left:0;
	color: #656aa7;
}
.section-title h3:after{
	content:" / ";
	position:absolute;
	right:0;
	color: #c72d23;
}
.section-title h3 span{
    display: inline-block;
    color: #c72d23;
}
.section-title p {
    display: block;
    position: relative;
    font-size: 14px;
    color: #777;
    line-height: 20px;
    max-width: 767px;
    margin: 5px auto;
}
.section-title p.custom{
    font-size: 18px;
    color: #555;
    line-height: 25px;
    max-width: 991px;
}
@media all and (max-width:480px){
    .section-title h3 , .about-content h2{
        font-size: 22px;
        letter-spacing: .5px;
    }
    
}
/*Page Heading
================================*/
.page-heading {
    display: block;
    position: relative;
    text-align: center;
    background: url(../images/slider.jpg) center;
    width: 100%;
    overflow: hidden;
    padding: 110px 0px;
    background-attachment: fixed;
}
.page-heading h2 {
    font-weight: 600;
    font-size: 30px;
    display: inline-block;
    padding: 0 35px;
    position: relative;
    line-height: 50px;
    margin-bottom: 15px;
    letter-spacing: 1px;
    text-transform: uppercase;
    background: rgba(199, 48, 36,.7);
    color: #fff;
}
.page-heading .breadcrumb {
	background: none;
  	text-align: center;
	font-size: 14px;
	margin: 0;
	padding: 0;
    line-height: 40px;
}
@media (min-width: 992px) {
	.page-heading .breadcrumb {
		text-align: center;
		}
}
@media (max-width: 991px) {
    .page-heading {
		text-align: center;
        overflow: hidden;
        padding: 10px 0px;
    }
    .page-heading h2{
        font-size: 22px;
    }
}
.page-heading .breadcrumb > li + li:before {
	padding:0px 15px;
	color: #fff;
	content: "\f105";
	font-family: FontAwesome;
}
.page-heading .breadcrumb li ,
.page-heading .breadcrumb a {
	color: #f7f7f7;
	font-size: 17px;
	text-transform: capitalize;
	letter-spacing: 0.5px;
}
.page-heading .breadcrumb a i{
	margin-right:5px;
}
.page-heading .breadcrumb > .active {
    color: #fff;
}

/*Pagenation
==============================*/
.pagenation{
    display: block;
    position: relative;
    margin: 0px auto;
    text-align: center;
    padding: 0;
    width: 100%;
    border-top: 0;
    border: 0;
}
.pagenation li{
    display: inline-block;
}
.pagenation li a {
    display: block;
    position: relative;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #000;
    background: #ecf0f2;
    border-radius: 0px;
}
.pagenation-cricle li a{
    border-radius: 50%;
}
.pagenation li.active a:hover ,
.pagenation li.active a ,
.pagenation li a:hover{
    background: #656aa7;
    color: #fff;
}

/*Top Header
=======================*/
.top-header{
    display: block;
    margin: 0;
    position: relative;
    margin-right: 0;
    text-align: right;
    border-bottom: 1px solid rgba(0,0,0,0.07);
    overflow: hidden;
}
.top-header .header-item{
    float: right;
    border-right: 1px solid rgba(0,0,0,0.07);
    padding: 5px 10px;
}
.top-header .header-item:last-child{
    border-left: 1px solid rgba(0,0,0,0.07);
}
.top-header .header-item i{
    float: left;
    font-size: 26px;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    color: #c62e23;
}
.top-header .header-item .header-item-cont{
    display: block;
    padding-left: 40px;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 13px;
    color: #656aa7;
    line-height: 40px;
}

/* header
====================*/
.header {
    position: relative;
    background: #ffffff;
    width: 100%;
}
.header > .container {
    position: relative;
}
.header .navbar-collapse > .container {
    position: relative;
}
.logo {
    position: absolute;
    top: -50px;
    left: 0;
    color: #fff;
    background: #fff;
    margin: 0px auto;
    width: 175px;
    text-align: center;
    z-index: 9999;
    box-shadow: 0 5px 15px -5px rgba(0,0,0,.17);
}
.logo img{
    display: block;
    width: 80px;
    height: 80px;
    margin: 10px auto;
}
.logo span{
    display: block;
    color: #656aa7;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 30px;
    margin: 10px auto;
}
.btn-responsive-nav {
    display: none;
}
.main-menu{
    padding: 0;
    background: rgba(199, 48, 36,.9);
    z-index: 998;
    position: relative;
    width: 100%;
    text-align: right;
    min-height: 60px;
}
.main-menu li{
    display: inline-block;
    margin: 0 -3px;
}
.main-menu li a {
    display: block;
    padding: 0 18px;
    margin: 15px auto;
    font-size: 12px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 600;
    text-align: center;
    letter-spacing: 2px;
    line-height: 30px;
    border-right: 1px solid #a5170c;
}
.main-menu li:last-child a{
    border-right: 0;
}
.main-menu li a:focus ,
.main-menu li a:hover ,
.main-menu li.active a:focus ,
.main-menu li.active a:hover ,
.main-menu li.active a {
    background: #a5170c;
}
@media all and (max-width:991px) {
	.header{
		height: 60px;
		display: block;
		box-shadow: 0 5px 15px -5px rgba(0,0,0,.17);
	}
	.logo {
   	position: relative;
   	top: auto;
   	float: left;
   	width: auto;
   	padding: 0 10px;
   	box-shadow: none;
   	}
	.logo img{
	display: inline-block;
	height: 40px;
	width: 40px;
	}
	.logo span{display: inline-block;margin: 12px 10px;}
	.main{
		margin:0;
	}
    .btn-responsive-nav {
        display: block;
        position: absolute;
        background: #a5170c;
        top: 10px;
        right: 15px;
        width: 35px;
        height: 35px;
        padding: 0;
        border-radius: 0;
        color: #ffffff;
        border: none;
        z-index: 998;
        -webkit-transition: background ease 0.4s;
        -moz-transition: background ease 0.4s;
        transition: background ease 0.4s;
    }
    .btn-responsive-nav i{
        font-size: 21px;
        text-align: center;
        display: block;
    }
    .btn-responsive-nav:hover,
    .btn-responsive-nav:active,
    .btn-responsive-nav:focus {
        color: #ffffff;
        background: #b83126;
        outline: 0;
        box-shadow: none;
    }   
	.main-menu{
        position: fixed;
        left: -240px;
        top: 60px;
        width: 240px;
        height: 100%;
        overflow: hidden;
        background: rgba(199, 48, 36,1);
        z-index: 9999;
         -webkit-transition: .5s all;
        -moz-transition: .5s all;
        transition: .5s all;
    }
    .main-menu.in{
        left: 0;
        -webkit-transition: .5s all;
        -moz-transition: .5s all;
        transition: .5s all;
    }
    .main-menu .container{
    	width:100%;
    	padding:0;
    }
    .main-menu li{
       display: block;
       width: 100%;
       margin: 0;
	}
    .main-menu li a{
       margin: auto;
       line-height: 50px;
       border-bottom: 1px solid #a5170c;
       border-radius: 0;
  	}
  	.top-header{
  		display:none;
  	}
}

/*Slider
============================*/
.slider {
    height: 580px;
    width: 100%;
    display: block;
    position: relative;
    background: url(../images/slider.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.slider .carousel-inner{
    height:580px;
}
.carousel-inner > .item{
    height:580px;
}
.slider .carousel {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.carousel-control.right , .carousel-control.left {
    position: absolute;
    top: 250px;
    left: 20px;
    width: 40px;
    height: 80px;
    font-size: 26px;
    background-color: #656aa7;
    line-height: 80px;
    color: #fff;
    border-radius: 0;
    background-image: none;
    transform: skewX(-10deg);
    opacity: .7;
}
.carousel-control:hover {
    background-color: #656aa7;
    color: #fff;
    opacity:1;
}
.carousel-control span {
    font-size: 20px;
}
.carousel-control.right {
    right: 20px;
    left: auto;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.caption{
    position: absolute;
    height: 205px;
    left: 40px;
    right: 40px;
    width: calc( 100% - 80px);
    height: 100%;
    text-align: center;
    color: #fff;
    padding: 200px 0 0;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.caption .headtitle{
    font-weight: 600;
    font-size: 30px;
    display: inline-block;
    padding: 0 15px;
    position: relative;
    line-height: 70px;
    margin-bottom: 15px;
    letter-spacing: 1px;
    text-transform: uppercase;
    background: rgba(199, 48, 36,.7);
}
.caption .details{
    font-weight: 600;
    font-size: 26px;
    display: block;
    position: relative;
    line-height: 30px;
    margin-bottom: 15px;
    letter-spacing: 1px;
    text-transform: capitalize;
}
.caption .custom-btn{
    margin: 5px auto;
}
@media all and (max-width:767px) {
    .slider{
        display: none;
    }
}


/*FunFacts
=========================*/
.counter{
    display:block;
    text-align:center;
    margin: 5px auto;
    padding: 10px 5px;
    background: #fff;
    box-shadow: 0 5px 15px -5px rgba(0,0,0,.17);
}
.counter > img{
    height: 64px;
    width: 64px;
    float: left;
    margin: 5px auto;
}
.counter > .counter-cont{
    display: block;
    position: relative;
    padding-left: 74px;
    text-align: left;
}  
.counter > .counter-cont > h3 {
    display: block;
    line-height: 30px;
    margin: 5px auto;
    font-weight: 600;
    color: #212121;
    font-size: 36px;
    letter-spacing: 2px;
}
.counter > .counter-cont > .count-name {
    display: block;
    position: relative;
    font-weight: 600;
    line-height: 30px;
    color: #cc4439;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
/*Services 
===============================*/
.our-services .serv-item {
    display: block;
    position: relative;
    text-align: center;
    margin: 20px auto;
    background: #fff;
    border: 1px solid #dcdcdc;
    min-height: 142px;
}
.our-services .serv-item .serv-icon  {
    float: left;
    position: relative;
    margin: 30px auto 30px -20px;
    width: 74px;
    height: 74px;
    border: 1px solid #dcdcdc;
    transition: 0.5s all;
    background: #fff;
    padding: 10px;
}
.our-services .serv-item .serv-icon img{
    transition:0.5s all;
}
.our-services .serv-item .serv-content {
    padding: 10px 10px 10px 80px;
    display: block;
    position: relative;
    margin: 15px auto;
    text-align: left;
}
.our-services .serv-item .serv-content h3{
    color: #585858;
    display: block;
    position: relative;
    font-size: 16px;
    font-weight: 600;
    margin: 0;
    text-transform: capitalize;
    letter-spacing: 0.5px;
    line-height: 30px;
}
@media all and (max-width:991px){
	.our-services .serv-item .serv-icon ,.our-services .serv-item .serv-content{
		float:none;
		display:block;
		margin:10px auto;
		text-align:center;
		padding:5px;
	}
}

/* Footer 
========================*/
.footer{
    display: block;
    position: relative;
    padding: 70px 0;
    background: #06092f;
    background-image: url(../images/map.png);
    background-repeat: no-repeat;
    background-position: center;
}
/* Copy Rights
====================*/
.copyrights{
    text-align: left;
    color: #fff;
    background: #06092f;
    font-size: 12px;
    font-weight: 500;
    word-spacing: 1px;
    line-height: 30px;
    padding: 5px 0px;
    border-top: 1px solid #495a75;
    text-transform: uppercase;
    letter-spacing: 1px;
}
@media all and (max-width:991px){
    .copyrights , .copyrights .text-right{
        text-align: center;
    }
}
.footer-widget {
    display: block;
    position: relative;
    overflow: hidden;
    margin: 10px auto;
    text-align: center;
}
.footer-widget .footer-widget-title {
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 10px;
    color:#fff;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.footer-widget .footer-widget-content {
    line-height: 25px;
    font-size: 13px;
    color: #fff;
    letter-spacing: 0.5px;
}
.footer-widget .footer-widget-content p {
    line-height: 25px;
    font-size: 13px;
    color: #fff;
    letter-spacing: 0.5px;
}
.footer-widget .footer-widget-content p i{
	margin-right:10px;
}
.subscribe-form .form-group .form-control {
    display: block;
    background: transparent;
    height: 50px;
    width: 100%;
    border-radius: 25px;
    padding: 0 15px;
    border-color: #495a75;
}
.subscribe-form .form-group .custom-btn {
    position: absolute;
    top: 5px;
    right: 15px;
    height: 40px;
    width: 40px;
    padding: 0;
    font-size: 21px;
    color: #656aa7;
    background: transparent;
}
.subscribe-form .form-group .custom-btn:hover {
    box-shadow: none;
}
.social-icons li{
    display: inline-block;
}
.social-icons li a{
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 0px;
    display:block;
    font-size: 13px;
    text-align: center;
    background: #495a75;
    color: #fff;
}
.about-content h2 {
    font-weight: 700;
    font-size: 34px;
    color: #656aa7;
    text-transform: uppercase;
    line-height: 45px;
    margin: 10px 0;
    letter-spacing: 2px;
}

.about-content p {
    margin: 15px auto;
    padding: 0;
    font-weight: 400;
    font-size: 15px;
    color: #848484;
    line-height: 25px;
}
.about-features {
    padding: 15px;
    margin: 15px auto;
    line-height: 30px;
    background: #fff;
}

.about-features .title {
    font-size: 16px;
    text-transform: uppercase;
    color: #cc4439;
    font-weight: 600;
}

.about-features .title i {
    background: #656aa7;
    color: #fff;
    width: 35px;
    height: 35px;
    margin-right: 3px;
    text-align: center;
    line-height: 35px;
    font-size: 16px;
}

.about-features .desc {
    margin: 15px auto;
    padding: 0;
    font-weight: 400;
    font-size: 15px;
    color: #848484;
    line-height: 25px;
}

@media all and (max-width:480px){
   .about-content h2{
        font-size: 22px;
        letter-spacing: .5px;
        line-height: 30px;
    } 
    .about-content p{
    font-size: 13px;
}
}
.logos-list .carousel-item{
    margin: 5px auto;
    padding: 0 5px;
}

.team-item{
    display: block;
    position: relative;
    margin: 15px auto;
}
.team-list .team-item{
    margin: 15px;
}
.team-item img{
    width: 100%;
    height: 300px;
    overflow: hidden;
}
.team-item .team-info{
    display: block;
    position: relative;
    background:#656aaf;
    text-align: center;
    color: #fff;
    padding: 10px;
}
.team-item .team-info h3{
    display: block;
    position: relative;
    text-transform: capitalize;
    font-weight: 600;
    font-size: 18px;
    color: #ffffff;
    margin: 0;
    line-height: 30px;
    letter-spacing: 1px;
}
.team-item .team-info p{
    display: block;
    position: relative;
    text-transform: capitalize;
    font-weight: 400;
    font-size: 15px;
    color: #f9f9f9;
    margin: 0;
    line-height: 30px;
    letter-spacing: 1px;
}
.team-item .team-info:hover{
    background: #a5170c;
}
.prod-item{
    display: block;
    position: relative;
    margin: 15px auto;
    border: 1px solid #f9f9f9;
    padding: 10px;
}
.prod-list .prod-item{
    margin: 15px;
}
.prod-item img{
    width: 100%;
    height: 240px;
    overflow: hidden;
    max-width: 240px;
}
.prod-item .prod-info{
    display: block;
    position: relative;
    background: #f9f9f9;
    text-align: center;
    color: #a5170c;
    padding: 10px;
    margin: 10px auto 0;
}
.prod-item .prod-info h3{
    display: block;
    position: relative;
    text-transform: capitalize;
    font-weight: 600;
    font-size: 14px;
    margin: 0;
    line-height: 30px;
    letter-spacing: .5px;
}
.prod-item:hover .prod-info h3{
    color: #656aaf;
}
/*Contact Page
=======================*/
.map-wrap {
    background: #fff;
    padding: 10px;
    border-radius: 3px;    
    border: 1px solid #f1f1f1;
}
.map-wrap #map {
    position: relative;
    display: block;
    min-height: 290px;
}
.contact-form {
    display: block;
    position: relative;
    overflow: hidden;
    background: #fff;
    padding: 15px 25px;
    border: 1px solid #f1f1f1;
    border-radius: 3px;
    margin-bottom: 15px;
}
.contact-form .heading {
    display: block;
    position: relative;
    margin: 10px auto 25px auto;
    text-align: center;
}
.contact-form .heading h3{
    display: block;
    position: relative;
    margin: 0;
    line-height: 25px;
    text-transform: uppercase;
    font-size: 22px;
    letter-spacing: 0.6px;
    color: #bd352a;
    font-weight: bold;
}
.contact-form .heading p{
    display: block;
    position: relative;
    margin: 0;
    line-height: 30px;
    font-size: 15px;
    color: #333;
}
/*Contact Info*/
ul.contact-info {
    display: block;
    position: relative;
    padding: 25px;
    background: #fff;
    border: 1px solid #f1f1f1;
    border-radius: 3px;
    margin-bottom: 15px;
}
ul.contact-info li {
    display: block;
    margin: 0 0 10px;
}
ul.contact-info li span {
    display: block;
    font-weight: bold;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 0.6px;
    line-height: 30px;
    color: #cc4439;
}
ul.contact-info li span:last-child{
    font-size: 14px;
    line-height: 25px;
    text-transform: capitalize;
    color: #333;
    padding-left: 0px;
    font-weight: normal;
}